/****index*****/
.h100{height:100px;border-top:1px #CCC solid;}



/***--首页 简介区--***/
/***** info_left *****/
.info_left{width:280px;float:left;margin-right:8px;}
.info_left .web_info{background:#f2f2f2;border:1px #dddddd solid;padding-bottom:8px;}
.info_left .web_info h2{font-size:14px;height:30px;line-height:30px;background:url(../images/info_tbg.gif) 2px no-repeat;padding-left:26px;}
.info_left .web_info .info_pic{text-align:center;overflow:hidden;}
.info_left .web_info .info{text-indent:24px;line-height:22px;padding:5px 10px;}
.info_left .web_info ul{padding:0px 0px 8px 0px;width:250px;height:50px;margin:0px auto;background:#FFF;}
.info_left .web_info ul li{width:101px;height:24px;display:block;float:left;background:url(../images/web_infobtn.gif) no-repeat;margin:8px 8px 0px 8px;text-align:center;}
.info_left a{color:#0b7da2}
.info_left a:hover{color:#fb700a}

.info_left .jzzn{overflow:hidden;margin:10px auto;}
.info_left .jzzn .jzzn_t{background:#dbf1ee;font-size:18px;font-weight:bold;color:#1f7276;height:32px;line-height:32px;border:1px #dbdddc solid;padding-left:20px;}
.info_left .jzzn ul{padding:6px;_padding:0px;margin-top:8px;height:120px;border:1px #dbdddc solid;display:block;}
.info_left .jzzn ul li{width:114px;height:28px;line-height:28px;display:block;float:left;background:url(../images/web_infobtn1.gif) no-repeat;margin:8px 8px 0px 8px;text-align:center;}

/***** info_mid *****/
.info_mid{width:404px;float:left;}
.info_mid .flash{height:248px;border:2px #257a77 solid;}

.info_mid .tsjs{border:2px #257a77 solid;margin-top:10px;padding-top:8px;}
.info_mid .tsjs img{width;400px;}
.info_mid .tsjs ul.qwjs{overflow:hidden;background:url(../images/ico3.gif) 6px no-repeat;}
.info_mid .tsjs ul.qwjs li{border-bottom:1px #CCC dashed;height:30px;line-height:30px;font-size:14px;padding-left:32px;}
.info_mid .tsjs ul.qwjs li a{color:#5c5f58;}
.info_mid .tsjs ul.qwjs li a:hover{color:#FB700A;}


/***** info_right *****/
.info_right{width:280px;float:right;}
.info_right .mtdt{border:1px #dbdddc solid;}

.info_right .mtdt ul.mtdt_t{height:32px;background:url(../images/mtdt_t_bg.gif) repeat-x;overflow:hidden;}
.info_right .mtdt ul.mtdt_t li{width:138px;height:32px;line-height:32px;display:block;float:left;font-size:14px;text-align:center;}
.info_right .mtdt ul.mtdt_t li a{color:#595959;}
.info_right .mtdt ul.mtdt_t li.active{background:#FFF;}
.info_right .mtdt ul.mtdt_t li.active a{color:#0b816b;}

.info_right .mtdt .mtdt_cont{overflow:hidden;}
.info_right .mtdt .mtdt_cont ul{overflow:hidden;padding:0px 4px;}
.info_right .mtdt .mtdt_cont ul li{border-bottom:1px #DDD dashed;padding-left:4px;overflow:hidden;height:24px;line-height:24px;}
.info_right .mtdt .mtdt_cont ul li a{color:#595959;}
.info_right .mtdt .mtdt_cont ul li a:hover{color:#fb700a;}

.info_right .mtdt .f_pic{padding:5px 0px 5px 8px;}

.info_right .info_case{overflow:hidden;margin:10px auto;}
.info_right .info_case .info_case_t{height:32px;background:#dbf1ee;border:1px #dbdddc solid;padding-left:10px;overflow:hidden;}
.info_right .info_case .info_case_t .info_case_tt{font-size:18px;font-weight:bold;color:#1f7276;line-height:32px;float:left;}
.info_right .info_case .info_case_t .info_case_more{padding:8px 10px 0px 0px;float:right;}
.info_right .info_case dl.info_case_b{margin-top:10px;padding:8px 8px 8px 8px;border:1px #CCC solid;height:140px;}
.info_right .info_case dl.info_case_b dt{width:104px;float:left;text-align:center;overflow:hidden;}
.info_right .info_case dl.info_case_b dt img{height:118px;}
.info_right .info_case dl.info_case_b dd{width:150px;float:right;}
.info_right .info_case dl.info_case_b dd li{line-height:22px;border-bottom:1px #CCC dashed;}
.info_right .info_case dl.info_case_b a{color:#595959;}
.info_right .info_case dl.info_case_b a:hover{color:#FB700A;}


/***********首页专家滚动代码 **************/
.doc{border:1px #CCC solid;overflow:hidden;padding-bottom:8px;}
.doc h2{height:47px;text-align:center;fongt-size:14px;background:url(../images/doctor_top.jpg) no-repeat center;text-indent:-9999px;}
.doc .doc_cont{height:170px;overflow:hidden;}
.doc .doc_cont .doc_btnL{float:left;display:inline;height:30px;margin:65px 2px 65px 0px;_margin:60px 2px 60px 0px;width:10px;}
.doc .doc_cont .doc_btnR{float:right;display:inline;height:30px;margin:65px 0px 65px 2px;_margin:60px 0px 60px 2px;;width:10px;}

.doc .doc_cont .doc_list{width:954px;margin-top:5px;float:left;overflow:hidden;}
.doc .doc_cont .doc_list dl{width:300px;display:inline;float:left;margin:0px 5px;border:1px #CCC solid;padding:6px 0px 6px 6px;}
.doc .doc_cont .doc_list dl dt{width:120px;float:left;}
.doc .doc_cont .doc_list dl dt img{width:114px;height:140px;border:1px #CCC solid;padding:2px;}
.doc .doc_cont .doc_list dl dd{width:175px;float:right;}
.doc .doc_cont .doc_list dl dd h5{font-size:14px;font-weight:bold;line-height:22px;}
.doc .doc_cont .doc_list dl dd p{font-size:12px;text-indent:24px;line-height:20px;color:#666666;}
.doc .doc_cont .doc_list dl dd div{height:24px;background:url(../images/ico4.gif) no-repeat;}
.doc .doc_cont .doc_list dl dd div a{height:24px;padding-left:20px;line-height:22px;color:#FFF;display:block;float:left;}
.doc .doc_cont .doc_list dl dd div a.a1{width:70px;}
.doc .doc_cont .doc_list dl dd div a.a2{width:58px;}
.doc .doc_cont .doc_list dl dd h5 a{color:#257a77;}
.doc .doc_cont .doc_list dl dd p a{color:#FF0000;}
.doc .doc_cont .doc_list dl dd a:hover{color:#FB700A;}

.doc .doc_bot{background:#dddbdc;margin:3px 10px 0px 10px;padding:0px 0px 0px 10px;font-size:14px;font-weight:bold;height:30px;line-height:30px;}
.doc .doc_bot a{margin:0px 5px;color:#5a5655;}
.doc .doc_bot a:hover{color:#FF0000;}





/************ 首页 肛门  肠道区 *************/
/************ 首页 肛门  肠道区 左侧 *************/
.dis_left{width:720px;float:left;overflow:hidden;}
.dis_left .disease{border:1px #CCC solid;}
.dis_left .disease ul.disease_t{height:32px;display:block;}
.dis_left .disease ul.disease_t li{height:32px;display:inline;float:left;line-height:32px;}
.dis_left .disease ul.disease_t li a{color:#0ca1a5;}
.dis_left .disease ul.disease_t li.disease_tt{width:158px;background:url(../images/ico10.gif) no-repeat;font-size:16px;font-weight:bold;padding:0px 0px 0px 15px;}
.dis_left .disease ul.disease_t li.disease_tt a{color:#FFF;}
.dis_left .disease ul.disease_t li ul{height:32px;display:block;}
.dis_left .disease ul.disease_t li ul li{height:32px;display:inline;float:left;line-height:32px;margin:0px 5px;}
.dis_left .disease ul.disease_t li ul li.active{background:url(../images/jbtabbg.gif) left no-repeat;padding-left:4px;}
.dis_left .disease ul.disease_t li ul li.active a{height:32px;display:block;float:left;line-height:32px;padding-right:4px;background:url(../images/jbtabbg.gif) right no-repeat;color:#FFF;}
.dis_left .disease ul.disease_t li ul li a{color:#0ca1a5;}

.dis_left .disease .disease_bot{width:100%;}
.dis_left .disease .disease_bot .db_left{width:250px;padding:16px 9px 6px 9px;float:left;border-right:1px #CCC dashed;}
.dis_left .disease .disease_bot .db_left .db_left_pic{width:100%;margin:5px auto;text-align:center;}
.dis_left .disease .disease_bot .db_left .db_left_pic img{border:1px #CCC solid;}
.dis_left .disease .disease_bot .db_left .db_left_case{line-height:24px;}
.dis_left .disease .disease_bot .db_left .db_left_case p.zxbtn{float:right;text-align:right;padding-right:5px;}
.dis_left .disease .disease_bot .db_left .db_left_case p.ocolor{color:#08848c;}
.dis_left .disease .disease_bot .db_left .db_left_case p a{color:#FF0000;}
.dis_left .disease .disease_bot .db_left a:hover{color:#FB700A;}


.dis_left .disease .disease_bot .db_right{width:436px;padding:6px 0px 6px 10px;float:right;}
.dis_left .disease .disease_bot .db_right dl{width:216px;display:block;overflow:hidden;float:left;}
.dis_left .disease .disease_bot .db_right dl dt{height:30px;display:block;line-height:30px;background:url(../images/ico15.gif) 1px no-repeat;font-size:14px;padding-left:16px;}
.dis_left .disease .disease_bot .db_right dl dt .type_t{float:left;font-weight:bold;}
.dis_left .disease .disease_bot .db_right dl dt .type_t a{color:#FB700A;}
.dis_left .disease .disease_bot .db_right dl dt .type_more{float:right;margin-right:8px;}
.dis_left .disease .disease_bot .db_right dl dt .type_more a{color:#646464;}
.dis_left .disease .disease_bot .db_right dl dd{background:url(../images/ico8.gif) 1px no-repeat;padding-left:10px;}
.dis_left .disease .disease_bot .db_right dl dd a{color:#646464;}
.dis_left .disease .disease_bot a:hover{color:#FB700A;}


/************ 首页 肛门  肠道区 右侧 *************/
.dis_right{width:252px;float:right;overflow:hidden;}
.dis_right .Anor{width:250px;border:1px #CCC solid;overflow:hidden;}
.dis_right .Anor .Anor_t{height:32px;background:url(../images/Anorectal_tbg.jpg) no-repeat;padding-left:18px;overflow:hidden;}
.dis_right .Anor .Anor_t .Anor_tt{font-size:18px;font-weight:bold;color:#1f7276;line-height:32px;float:left;}
.dis_right .Anor .Anor_t a{color:#00aa9e;}
.dis_right .Anor .Anor_t .Anor_more{padding:8px 10px 0px 0px;float:right;}
.dis_right .Anor dl{width:242px;display:block;overflow:hidden;padding:4px;border-bottom:1px #CCC dashed;}
.dis_right .Anor dl dt{width:90px;height:74px;border:1px #ccc solid;float:left;}
.dis_right .Anor dl dt img{width:90px;height:74px;}
.dis_right .Anor dl dd{width:142px;float:right;line-height:22px;}
.dis_right .Anor dl dd h5{font-size:14px;}
.dis_right .Anor dl dd h5 a{color:#000;}
.dis_right .Anor dl dd p{text-indent:24px;color:#646464;}
.dis_right .Anor dl dd p a{color:#FF0000;}
.dis_right .Anor ul{display:block;overflow:hidden;padding:4px;}
.dis_right .Anor ul li{background:url(../images/ico8.gif) 1px no-repeat;padding-left:10px;}
.dis_right .Anor a{color:#646464;}
.dis_right .Anor a:hover{color:#FB700A;}

.dis_right .Anor dl.Anor_2{width:94px;display:block;overflow:hidden;float:right;border:none;}
.dis_right .Anor dl.Anor_2 dt{margin:4px auto;}
.dis_right .Anor ul.Anor_2{width:140px;display:block;overflow:hidden;float:left;}

.dis_right .Anor ul.Anor_3{display:block;overflow:hidden;padding:4px;}
.dis_right .Anor ul.Anor_3 li{display:block;overflow:hidden;background:none;line-height:24px;font-size:14px;margin:2px 0px;}
.dis_right .Anor ul.Anor_3 li span{width:14px;display:block;float:left;background:url(../images/ico14.gif) 1px no-repeat;padding-left:6px;color:#646464;font-size:12px;}
.dis_right .Anor ul.Anor_3 li.active span{background:url(../images/ico14co.gif) 1px no-repeat;color:#FFF;}
.dis_right .Anor ul.Anor_3 li.active a{font-weight:bold;color:#00aa9e;}
.dis_right .Anor ul.Anor_3 dl{width:228px;display:block;overflow:hidden;font-size:12px;text-indent:24px;line-height:22px;padding:0px 8px;}
.dis_right .Anor ul.Anor_3 dl a.red{color:#FF0000;font-weight:lighter;}


/************ 学术会议 *************/
.Acad{width:718px;float:left;border:1px #CCC solid;overflow:hidden;}
.Acad .Acad_t{height:32px;display:block;}
.Acad .Acad_t li{height:32px;display:inline;float:left;line-height:32px;padding:0px 5px;}
.Acad .Acad_t li a{color:#0ca1a5;}
.Acad .Acad_t li.Acad_tt{width:158px;background:url(../images/ico10.gif) no-repeat;font-size:16px;font-weight:bold;padding:0px 0px 0px 15px;}
.Acad .Acad_t li.Acad_tt a{color:#FFF;}

.Acad .Acad_bot{overflow:hidden;}
.Acad .Acad_bot .Acad_bot_left{width:250px;padding:10px 10px 6px 10px;float:left;border-right:1px #CCC dashed;}
.Acad .Acad_bot .Acad_bot_left .Acad_bot_left_pic{width:244px;height:84px;margin:0px auto;padding:1px;border:1px #CCC solid;}
.Acad .Acad_bot .Acad_bot_left .Acad_bot_left_pic img{width:244px;height:84px;}
.Acad .Acad_bot .Acad_bot_left .Acad_bot_left_title{overflow:hidden;}
.Acad .Acad_bot .Acad_bot_left .Acad_bot_left_title a{color:#000;}
.Acad .Acad_bot .Acad_bot_left ul.huiyi{width:100%;display:block;overflow:hidden;}
.Acad .Acad_bot .Acad_bot_left ul.huiyi li{background:url(../images/ico8.gif) 1px no-repeat;padding-left:10px;}
.Acad .Acad_bot .Acad_bot_left ul.qianyan{display:block;overflow:hidden;background:url(../images/ico11.gif) 1px 8px no-repeat;padding:5px 0px 0px 34px;border-top:1px #CCC dashed;}
.Acad .Acad_bot .Acad_bot_left ul.qianyan li{background:url(../images/ico8.gif) 1px no-repeat;padding-left:10px;}
.Acad .Acad_bot .Acad_bot_left ul a{color:#646464;}
.Acad .Acad_bot .Acad_bot_left a:hover{color:#FB700A;}

.Acad .Acad_bot .Acad_bot_right{width:426px;padding:10px 10px 6px 10px;float:right;}
.Acad .Acad_bot .Acad_bot_right dl.Acad_bot_right_top{width:100%;display:block;overflow:hidden;padding:0px 0px 4px 0px;border-bottom:1px #CCC dashed;}
.Acad .Acad_bot .Acad_bot_right dl.Acad_bot_right_top dt{width:124px;height:88px;border:1px #CCC solid;padding:1px;float:left;}
.Acad .Acad_bot .Acad_bot_right dl.Acad_bot_right_top dt img{width:124px;height:88px;}
.Acad .Acad_bot .Acad_bot_right dl.Acad_bot_right_top dd{width:290px;display:block;float:right;}
.Acad .Acad_bot .Acad_bot_right dl.Acad_bot_right_top dd h5{font-size:14px;text-align:center;}
.Acad .Acad_bot .Acad_bot_right dl.Acad_bot_right_top dd h5 a{color:#FB700A;}
.Acad .Acad_bot .Acad_bot_right dl.Acad_bot_right_top dd p{text-indent:24px;color:#646464;}
.Acad .Acad_bot .Acad_bot_right dl.Acad_bot_right_top dd p a{color:#FF0000;}
.Acad .Acad_bot .Acad_bot_right dl.Acad_bot_right_mid{width:100%;display:block;padding:4px 0px;overflow:hidden;border-bottom:1px #CCC dashed;}
.Acad .Acad_bot .Acad_bot_right dl.Acad_bot_right_mid dt{width:118px;height:76px;line-height:18px;border:1px #CCC solid;padding:0px 4px;background:#f6feff;float:left;}
.Acad .Acad_bot .Acad_bot_right dl.Acad_bot_right_mid dt a{display:block;color:#028784;}
.Acad .Acad_bot .Acad_bot_right dl.Acad_bot_right_mid dd{width:290px;display:block;float:right;font-size:14px;line-height:24px;}
.Acad .Acad_bot .Acad_bot_right dl.Acad_bot_right_mid dd a{display:block;background:url(../images/ico12.gif) 1px no-repeat;padding-left:8px;color:#646464;}
.Acad .Acad_bot .Acad_bot_right dl.Acad_bot_right_bot{width:100%;display:block;padding:6px 0px 0px 0px;overflow:hidden;}
.Acad .Acad_bot .Acad_bot_right dl.Acad_bot_right_bot dt{width:30px;text-align:center;float:left;}
.Acad .Acad_bot .Acad_bot_right dl.Acad_bot_right_bot dd{width:396px;display:block;float:right;text-align:center;}
.Acad .Acad_bot .Acad_bot_right dl.Acad_bot_right_bot dd img{width:110px;height:90px;margin:0px 4px;border:1px #CCC solid;padding:1px;}
.Acad .Acad_bot .Acad_bot_right a:hover{color:#FB700A;}


.Anorectal{width:250px;float:right;border:1px #CCC solid;overflow:hidden;}
.Anorectal .Anorectal_t{height:32px;background:url(../images/Anorectal_tbg.jpg) no-repeat;padding-left:18px;overflow:hidden;}
.Anorectal .Anorectal_t .Anorectal_tt{font-size:18px;font-weight:bold;color:#1f7276;line-height:32px;float:left;}
.Anorectal .Anorectal_t a{color:#00aa9e;}
.Anorectal .Anorectal_t .Anorectal_more{padding:8px 10px 0px 0px;float:right;}
.Anorectal .Anorectal_p{width:217px;height:115px;padding:10px 0px;margin:0px auto;border-bottom:1px #CCC dashed;}
.Anorectal .Anorectal_b{display:block;overflow:hidden;}
.Anorectal .Anorectal_b li{display:block;background:url(../images/ico8.gif) 7px no-repeat;padding-left:16px;}
.Anorectal .Anorectal_b a{color:#0ca1a5;}
.Anorectal a:hover{color:#FB700A;}



/*********** 医院信息 **************/
.about{width:720px;float:left;overflow:hidden;}
.about .about_top{height:130px;border:1px #CCC solid;overflow:hidden;}
.about .about_top ul{width:50px;display:inline;float;left;overflow:hidden;}
.about .about_top ul li{width:22px;height:128px;display:block;border:1px #FFF solid;background:#00746b;color:#FFF;line-height:32px;text-align:center;float:left;}
.about .about_top ul li.active{cursor:pointer;}

.about .about_top div{width:670px;float:right;}
.about .about_top div ul{width:670px;display:inline;overflow:hidden;}
.about .about_top div ul li{width:155px;height:116px;display:block;border:1px #CCC solid;padding:1px;margin:3px;background:#FFF;text-align:center;float:left;}
.about .about_top div ul li img{width:153px;height:116px;}

.about .about_bot{height:122px;border:1px #CCC solid;background:#d4efea;margin-top:5px;overflow:hidden;}
.about .about_bot ul.about_bot_cont{width:176px;display:block;float:left;}
.about .about_bot ul.about_bot_cont li.cont_t{background:url(../images/ico5.gif) 1px no-repeat;font-size:14px;font-weight:bold;padding-left:20px;margin-left:40px;}
.about .about_bot ul.about_bot_cont li.cont_i{background:url(../images/ico6.gif) 1px no-repeat;font-size:12px;font-weight:light;padding-left:10px;margin-left:50px;}
.about .about_bot .cont_line{width:2px;height:122px;background:url(../images/ico7.gif) bottom no-repeat;float:left;}
.about .about_bot a{color:#616161;}
.about .about_bot a:hover{color:#FB700A;}

.luxian{width:250px;float:right;overflow:hidden;}
.luxian .luxian_t{height:30px;border:1px #CCC solid;font-size:14px;font-weight:bold;padding-left:15px;line-height:30px;background:#dbf1ee;color:#616161;}
.luxian .luxian_b{border:1px #CCC solid;margin-top:5px;padding:2px;}
.luxian .luxian_b img{margin:0px auto;}

/*********** 合作伙伴 友情链接 **************/
.friend{height:100px;border:1px #CCC solid;overflow:hidden;}
.friend ul{width:100px;height:100px;border-right:1px #CCC solid;background:url(../images/friend_bg.gif) no-repeat;float:left;}
.friend ul li{height:50px;font-size:14px;font-weight:bold;line-height:50px;text-align:center;}
.friend ul li.active{cursor:pointer;color:#008bdd;}
.friend div{width:860px;height:90px;float:right;padding:5px;}
.friend div li{display:inline;margin:0px 4px;}
.friend a{color:#616161;}
.friend a:hover{color:#FB700A;}
